<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>Procesor</string>
	<key>Combined.Combined</key>
	<string>Combinat</string>
	<key>Disks.%@ available</key>
	<string>%@ disponibili</string>
	<key>Disks.Disks</key>
	<string>Discuri</string>
	<key>Memory.Memory Pressure</key>
	<string>Solicitare Memorie</string>
	<key>Network.Download</key>
	<string>Descărcați</string>
	<key>Network.Upload</key>
	<string>Încarcă</string>
	<key>Power.Battery</key>
	<string>Baterie</string>
	<key>Weather.%@ chance of rain</key>
	<string>%@ șanse de ploaie</string>
	<key>Weather.Currently %1$@ and %2$@. High of %3$@. Low of %4$@</key>
	<string>În prezent, %1$@ și %2$@. Maxima de %3$@. Minima de %4$@</string>
	<key>Weather.Weather</key>
	<string>Vremea</string>
</dict>
</plist>
